## libsndifsdl2 0.8.2

=== debian/changelog ===
libsndifsdl2 (0.8.2-4) unstable; urgency=low

  * Switch to unstable.
  * New standards version 4.0.0.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 16 Jul 2017 21:20:00 +0200

libsndifsdl2 (0.8.2-3) experimental; urgency=low

  * Fixed machine-readable debian/copyright file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 9 Apr 2017 09:55:00 +0200

libsndifsdl2 (0.8.2-2) experimental; urgency=low

  * Fixed superfluous dpkg-dev dependency and formatting issues.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100

libsndifsdl2 (0.8.2-1) experimental; urgency=low

  * Initial release (Closes: #842691).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 31 Oct 2016 17:35:00 +0100
