=== debian/control ===
Source: libsndifsdl2
Section: libdevel
Priority: extra
Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libsdl2-dev,
 libsndfile1-dev,
 libfizmo-dev
Standards-Version: 4.0.0
Homepage: https://fizmo.spellbreaker.org/

Package: libsndifsdl2-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: SDL2-based sound support for the fizmo interpreter
 This library provides sound functionality related to the fizmo interpreter
 using the SDL2 library. It supports Infocom's .snd files as well as
 AIFF from blorb files.
