## libsndifsdl2 0.8.3

=== debian/changelog ===
libsndifsdl2 (0.8.3-2) unstable; urgency=low

  * Switched priority from "extra" to "optional".
  * Updated standards version to 4.1.0.
  * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 12 Sep 2017 21:50:00 +0200

libsndifsdl2 (0.8.3-1) unstable; urgency=low

  * New upstream version.
  * Updated BSD-3 license to include contributors. License is now to 100%
    identical to the 3-Clause BSD License.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 11 Sep 2017 17:55:00 +0200
